ElasticCategory:
  type: object
  properties:
    id:
      type: integer
      description: Category ID from PIM
    name:
      type: string
    code:
      type: string
      description: Code to use in URL
    parent_id:
      type: integer
      description: Parent category ID from PIM
      nullable: true
  required:
    - id
    - name
    - code
    - parent_id
